Subject: Ackanomic Games Digest V2 #29
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest      Friday, April 4 1997      Volume 02 : Number 029

----------------------------------------------------------------------

Date: Thu, 3 Apr 1997 14:29:21 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: Diplomacy 

Fellow Kings and Leaders,

It is with regret that I announce I must resign from the Ackanomic
Diplomacy game that is currently being played.  My workload lately
(non-acka) is just too much, and I've got to trim the unessacary fluff from
the edges.  I don't want to be responsible for holding up the game.

sorry,
snowgod

------------------------------

Date: Thu, 3 Apr 1997 14:57:50 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: Grab-A-Donkey Round 3 Results 

Grab A donkey round 3 has ended.  Round 4 is begining.  Please send your
moves to [email-masked].  Include GAD or Donkey somewhere in the
subject line.   Please note, Vynd, That I didn't keep my promise after all.

And now, for the moment you've all been waiting for... The results:

mr cwm covered his Donkey.
IdiotBoy covered his Donkey.
ThinMan covered his Donkey.

Red Barn grabbed Vynd's Donkey.
/dev/joe attempted to grab You can call me Al's Donkey, but bounced.
Robert Sevina ttempted to grab You can call me Al's Donkeu, but bounced.

The rest of the players admired their donkeys. ThinMan may or may not have
grabbed breadbox's donkey (I'll assume he did until a CFJ proves otherwise)

Vynd is removed from the GAL.   ThinMan may or may not
have 2 grabs and IdiotBoy may or may not have one grab. ThinMan either does
or does not have the litttle lamb.

The current GAL is:
/dev/joe
Idiotboy
Jammer
Lestrade
Malenkai (1)
mr cwm
Red Barn (2)
Robert Sevin (1)
Swann
Techno
ThinMan (1)
You can call me Al

Scores of removed players are:
fnord (1)

------------------------------

Date: Thu, 03 Apr 1997 19:06:57 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Grab-A-Donkey Round 3 Results

Thw Wrangler wrote:

> The rest of the players admired their donkeys.

I did not admire my donkey.  The fact that I covered my donkey
does not change the game state, however.

Malenkai
Wrangled

------------------------------

Date: Thu, 3 Apr 1997 15:13:56 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Grab-A-Donkey Round 3 Results 

>Thw Wrangler wrote:
>
>> The rest of the players admired their donkeys.
>
>I did not admire my donkey.  The fact that I covered my donkey
>does not change the game state, however.
>
>Malenkai
>Wrangled

I confirm that Malenkai did in fact cover his donkey.

snowgod
sorry bout that, pardner

------------------------------

Date: Thu, 3 Apr 1997 20:23:45 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: The Machine that goes *ping*

Is the Machine's truth:

  IF AND ONLY IF today the chartreuse goose is red, and the brass monkey
  has three legs, THEN the Machine That Goes *ping* shall go *ping*.

/dev/joe

------------------------------

Date: Thu, 03 Apr 1997 22:20:58 -0500
From: [email-masked]
Subject: Re: Acka: Grab-A-Donkey Round 3 Results 

>And now, for the moment you've all been waiting for... The results:

>/dev/joe attempted to grab You can call me Al's Donkey, but bounced.
>Robert Sevina ttempted to grab You can call me Al's Donkeu, but bounced.

I'm shocked. SHOCKED. What's so special about my dang-nabbit [sic] Donkey,
for gosh's sakes?

I'm gonna have to cover that nab-tootin' [sic] thing!

You must now call me something OTHER than Al (or, Al would be fine)
                                     __________
                                    /          \
                                   /            \
                                  |   o     o    |
                                  |    |   |     |
                             ----------|   |----------
                             -----------\_/-----------
                           [email-masked]
                             -------------------------

------------------------------

Date: Thu, 3 Apr 1997 23:56:33 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: I drank what?

Um, I didn't stand around admiring my donkey, I sent this last week....

- ---------- Forwarded message ----------
Date: Tue, 25 Mar 1997 13:13:21 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
To: Phil Ackley <[email-masked]>
Subject: Re: Acka: Grab-A-Donkey Round 1 Results

I am grabbing mr cwm's Donkey.

                          - Vynd

[email-masked]

Of course, mr cwm cleverly covered his donkey, and Red Barn nefariously
took mine, so I'm still out of the game, and mr cwm is still in it, but
let NO man EVER declare that I was admiring a DONKEY.

                             - Vynd

[email-masked]

------------------------------

Date: Fri, 04 Apr 1997 00:21:05 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Fictionary

At Fri, 28 Mar 1997 22:16:36 -0500, Malenkai posted the Ing word, Tonnihood. 

1. An organization that practices discrimination with respect to age. 
[breadbox]

2. Obesity. [/dev/joe] 

3. "" [snowgod] 

4. The female of the bullfinch; -- called also tonyhoop. [real] 

5. A lightweight hooded cloak. [ThinMan]

Player     Written   Voted For    Score   Cumulative
- ------     -------   ---------    -----   ----------
/dev/joe      2          5           1         23
snowgod       3          3           0          9
ThinMan       5          1           1         10
breadbox      1          2           1         16
Malenkai      4          -           2          7                     

We play another round of Brainiacs.  /dev/joe is the next Brainiac.
There is a missing </Blockquote> in the fictionary page, I believe.

Malenkai

------------------------------

End of Ackanomic Games Digest V2 #29
************************************